apiVersion: v1
kind: ConfigMap
metadata:
  name: cpcl-key-cm
data:
  jwt.key: |+
    {
      "keys": [
        {
          "kid": "v1",
          "alg": "RS512",
          "kty": "RSA",
          "n": "wgqDv-fuebdh_gV3wN8voRGcHGDo4YekYT78U2x-gAgxWDFFP4uIpQk9d_Hszevyr78xgFBD7RnR4FeWu7R62L1DnEEbrQYEjNI1quLtcfI5wvfdMLeyv5ZXe4-Uu21lwhvRtJCyzNRW797NPaVsMAzrcWwslHZdrljgbLaf3UX90ITyqd9MFgb7jNmRLjdzZLDqQjyYJTq2AOaAoagX0pqKkBWGlgNbiFAuV2RMUhis9Ei5NSfiD5I5ntsvp_Q_XxcJrYrJOs9uaXkeTMXa58JUeX7Tt6zLA6Ju1wxClYMyNWj4u5dG8u2yhCrucJ2_IvTs4A1BSOfAWW5TwS8BBYuY9H_OXgoqyYybeOU5YOHmszaDXfMs7FFZkjAFIfr95bprH-HW1cwREQ_eqkYxi9XmA3KCNQGLhZ_i9gRTu8MlGwYzckeJG_NOyPIa7WRw7zFe7RHcchqaCSjpWC4u-GSZ92uf-EUw2Db7OX4J8VcD_3cvCfCEzfsrSaTkLZvlkYLC-3x4eM7B2GiM7SA8l4u0DK0nrScLsOR5njd2IUUB38K39Jq-tlD5PoqLT6u0AE4IJtWN-S6uFhqzdUvExBYK19ZhTbeMmOEkMALlEPhsNUnOSXGnocxlsRYldwfCoNtpVYxlXrSnbHkuPlK8Q27yi1wO9r3RwO_OxQnUvXk",
          "e": "AQAB",
          "x5c": [
            "MIIFpzCCBI+gAwIBAgIQcC/1AFczGqUAmtLfiN4SvzANBgkqhkiG9w0BAQsFADCBpzELMAkGA1UEBhMCVVMxEzARBgNVBAgMCldhc2hpbmd0b24xGjAYBgNVBAoMEUY1IE5ldHdvcmtzLCBJbmMuMR4wHAYDVQQLDBVDZXJ0aWZpY2F0ZSBBdXRob3JpdHkxNTAzBgNVBAMMLEY1IFBSRCBJc3N1aW5nIENlcnRpZmljYXRlIEF1dGhvcml0eSBURUVNIFYxMRAwDgYDVQQHDAdTZWF0dGxlMB4XDTIyMDEyNTE2MzYwOVoXDTI3MDEyNDE3MzYwOVowgYExCzAJBgNVBAYTAlVTMRMwEQYDVQQIDApXYXNoaW5ndG9uMRAwDgYDVQQHDAdTZWF0dGxlMRowGAYDVQQKDBFGNSBOZXR3b3JrcywgSW5jLjENMAsGA1UECwwEVEVFTTEgMB4GA1UEAwwXRjUgUFJEIFRFRU0gSldUIEF1dGggdjEwggIiMA0GCSqGSIb3DQEBAQUAA4ICDwAwggIKAoICAQDCCoO/5+55t2H+BXfA3y+hEZwcYOjhh6RhPvxTbH6ACDFYMUU/i4ilCT138ezN6/KvvzGAUEPtGdHgV5a7tHrYvUOcQRutBgSM0jWq4u1x8jnC990wt7K/lld7j5S7bWXCG9G0kLLM1Fbv3s09pWwwDOtxbCyUdl2uWOBstp/dRf3QhPKp30wWBvuM2ZEuN3NksOpCPJglOrYA5oChqBfSmoqQFYaWA1uIUC5XZExSGKz0SLk1J+IPkjme2y+n9D9fFwmtisk6z25peR5MxdrnwlR5ftO3rMsDom7XDEKVgzI1aPi7l0by7bKEKu5wnb8i9OzgDUFI58BZblPBLwEFi5j0f85eCirJjJt45Tlg4eazNoNd8yzsUVmSMAUh+v3lumsf4dbVzBERD96qRjGL1eYDcoI1AYuFn+L2BFO7wyUbBjNyR4kb807I8hrtZHDvMV7tEdxyGpoJKOlYLi74ZJn3a5/4RTDYNvs5fgnxVwP/dy8J8ITN+ytJpOQtm+WRgsL7fHh4zsHYaIztIDyXi7QMrSetJwuw5HmeN3YhRQHfwrf0mr62UPk+iotPq7QATggm1Y35Lq4WGrN1S8TEFgrX1mFNt4yY4SQwAuUQ+Gw1Sc5JcaehzGWxFiV3B8Kg22lVjGVetKdseS4+UrxDbvKLXA72vdHA787FCdS9eQIDAQABo4HyMIHvMAkGA1UdEwQCMAAwHwYDVR0jBBgwFoAUg6RSCVfoA+ncTgkMv61aIxsPLegwHQYDVR0OBBYEFCKHAv7lwN4DEyUCOp0XHcWZ8QySMA4GA1UdDwEB/wQEAwIFoDAdBgNVHSUEFjAUBggrBgEFBQcDAQYIKwYBBQUHAwIwcwYDVR0fBGwwajBooGagZIZiaHR0cDovL2NybC10ZWVtLXByZC1vcmUtZjUuczMudXMtd2VzdC0yLmFtYXpvbmF3cy5jb20vY3JsLzJlNmVhYWI3LTFmNDQtNGRmYS05MTY3LWQ2MjZjOTAzY2M2Zi5jcmwwDQYJKoZIhvcNAQELBQADggEBAGwFGNJVigk6rrJRy5SVUYFR1LPEE/LpdpaFfZjbiviG0LIzu3TA6sbyj6+KFbdQX+tvK46JvDmdTDow23gvqdujPMBcwIGVstg1PYYae8rq29iu3mmC5Y/bWJSYD34hxkUE8k3z3r7aCuUkle3jOwYMgQqVqT/CmdbOVlgBGW+qL2+jD0kBCarJUH6Ckb6X5rFQB/X6bisIxuA6ubYsIsDiPYlt87xScHlIjH2hVuDU/QAXpxL7SvKCsLU8GDCpQqHjJusaD48o2/zDGalqVpjZ9f+McC7fj/DAHidzTvJ44GTxQ+5yeSput9rcpkTwHmJ2TAqDAWZ9HXC0X/1pJ8o=",
            "MIIE/jCCAuagAwIBAgIBAjANBgkqhkiG9w0BAQsFADB1MQswCQYDVQQGEwJVUzELMAkGA1UECBMCV0ExGTAXBgNVBAoTEEY1IE5ldHdvcmtzLCBJbmMxPjA8BgNVBAMTNUY1IFBSRCBJbnRlcm1lZGlhdGUgQ2VydGlmaWNhdGUgQXV0aG9yaXR5IEY1QVBJLVBNIFYyMB4XDTE5MDEwNDE3NTIyNVoXDTI5MDEwMTE3NTIyNVowgacxCzAJBgNVBAYTAlVTMRMwEQYDVQQIDApXYXNoaW5ndG9uMRowGAYDVQQKDBFGNSBOZXR3b3JrcywgSW5jLjEeMBwGA1UECwwVQ2VydGlmaWNhdGUgQXV0aG9yaXR5MTUwMwYDVQQDDCxGNSBQUkQgSXNzdWluZyBDZXJ0aWZpY2F0ZSBBdXRob3JpdHkgVEVFTSBWMTEQMA4GA1UEBwwHU2VhdHRsZTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBALXsiCog/VlPmHOcPNC0Q5hAm5fsY7IkdBqaDJ/TO+XRsyMQbZBFgbG8MueW2d6jVVYKoJeT+5q8HltzF31yUjWMRAznJGyawN3Rvb0+8ZeHeIJRkUQHjXvo7Mx3tUwhkcPVxYZB0XGjA1jZakminP7x/uOKhZgzafDT165hGpFbtTjBcTmtLHKIWiX27toNbDr4J9DMtpeo0MVJYgaaZVsV0BjL+6R3pYiWhJlomJVtrlFMBL6o9LgzlBPq7i5fiAjkkuJC3f0am/HP9PzbvPjmpL70/Z8el6w48UpTuYbG3gYLILVoRByTyGn8QzeKHcqsMvXkwGIwPTyhcK+gQ/sCAwEAAaNmMGQwHQYDVR0OBBYEFIOkUglX6APp3E4JDL+tWiMbDy3oMB8GA1UdIwQYMBaAFFqYykyPkWydzv5wl+VsJZ88cOeMMBIGA1UdEwEB/wQIMAYBAf8CAQEwDgYDVR0PAQH/BAQDAgGGMA0GCSqGSIb3DQEBCwUAA4ICAQASUz5XADaWb4gIjcdOCrqfCvq95CaIjM4TLn4pMaGL9MaRW498CzsVNqjaJKe5t3De6xONMheocnvPMV1V3JZ6olaDcseDPTo3V/Gu+PVAv0/qOpmbJmipM5yHcY6bM6Ek+EQOAjHjs4bV+IrDyorUIHtHfSzFhKSmIiBafyuCsbuG3z9B7ty7Rm9jjayLSLRmEbpN+IkqKQGNCWlVHlEwQ6NY+kIhXAfHQf6JpKLsw36ukkvpQGGb46sQsXI2Bh94yM7xxQs0baXyHSCck6h9Az2FUQxRjqDQCANjLiMe2qclWCuPS4o/i792mWC/AQMXj+ofH3vLaPjSm5eETeBpcSOMrczY9V75Tn+WN7h/fpIHyiToZ3IAHoncDuaXUCTvJ6uMZPLjb8hEX9aqYwvPwYI9IADcqdx3SGd69JLmk7o+P7pcX0rlAttMQC8WOJfjUlex9jjSLn+6ArPa94+Agckh09r5M8X1GOMpQatXr/QZ76qaBEaq6QuKJBT7j4vvMDbv9AtU87+v478Joiv2Br74V3ZtCrneE8OT1AjeaZ6++8bxNIuvvG1qYq48sZv4RIMw+uodLoyNUOUqgTx/N2I6Rrw9ytxQV3v0smZTLczWx3dgACZnc5ngMLiaxRVtPcLSxogTEjpCKOjk4wk8f10h99Hy+Vl3eA2laE2lFA==",
            "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",
            "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"
          ],
          "use": "sig"
        }
      ]
    }
